#operation configuration
# Op code     Op class  Op id   Op Name
#  1	=	1,	1,	ОПЛАТА
# Op code 	- код операции для кассы
# Op class 	- класс операции (1 - финансовые, 2 - технические, 3 - административные)
# Op id 	- ID операции
#   Для класса 1:
#	1 OP_PURCHASE_SMS
#	2 OP_PURCHASE_DUAL,					//2
#	3 OP_PREAUTHORIZATION,				//3
#	4 OP_CONFIRMATION,					//4
#	5 OP_CANCEL,							//5
#	6 OP_CANCEL_ADVICE,					//6
#	7 OP_BALANCE_INQUIRY,					//7
#	8 OP_MINI_STATEMENT,					//8
#	9 OP_UNIVERSAL_REVERSAL,				//9
#	10 OP_UNIVERSAL_REVERSAL_ADVICE,		//10
#	11 OP_REFUND,							//11
#	12 OP_CASH_SMS,						//12
#	13 OP_CASH_DUAL,						//13
#	14 OP_CREDIT,							//14
#	15 OP_CREDIT_VOUCHER,					//15
#	16 OP_UTILITY_PAYMENT,					//16
#	17 OP_BILLING_PAYMENT_SMS,				//17
#	18 OP_BILLING_PAYMENT_DUAL				//18
#   Для класса 2:
#	0 - Печать журнала
#	1 - Сверка итогов
#	2 - Меню кассира
#	3 - Технический реверсал последней операции
#   Для класса 3:
#	1,2 - Синхронизация времени
#	4 - Сессия TMS
#	5 - Административное меню	
1=1,1,ОПЛАТА
#1=1,15,КРЕДИТ
2=2,3,ОТМЕНА ПОСЛ.
3=1,11,ВОЗВРАТ
4=1,5,ОТМЕНА
5=2,0,ОТЧЕТ
6=2,1,СВЕРКА ИТОГОВ
7=2,2,МЕНЮ КАССИРА
8=3,5,АДМИНИСТРАТИВНОЕ МЕНЮ
